name: Bookable Entities Everywhere
type: module
description: Bookable Entities Everywhere - easily make content types bookable with the BAT module.
core: 8.x
core_version_requirement: ^8 || ^9
package: bat

dependencies:
  - bat:bat_booking
  - bat:bat_event_series
  - bat:bat_event_ui
  - office_hours:office_hours

# Information added by Drupal.org packaging script on 2020-06-26
version: '8.x-1.1'
project: 'bee'
datestamp: 1593206615
